failed sparc build of gconf-editor 2.30.0-1

Debian buildds noreply at
Thu Apr 8 12:15:04 UTC 2010

 * Source package: gconf-editor
 * Version: 2.30.0-1
 * Architecture: sparc
 * State: failed
 * Suite: unstable
 * Builder:
 * Build log:

Please note that these notifications do not necessarily mean bug reports
in your package but could also be caused by other packages, temporary
uninstallabilities and arch-specific breakages.  A look at the build log
despite this disclaimer would be appreciated however.

More information about the pkg-gnome-maintainers mailing list